<?xml version="1.0" encoding="iso-8859-1"?>
<!-- $Id: inc-interval-input-keybindings.xml,v 1.1 2003/02/03 11:53:08 tom Exp $ -->
<table frame='all'><title>Taster brukt til å identifisere intervaller</title>
<tgroup cols='2' align='left' colsep='1' rowsep='1'>
<tbody>
<row>
 <entry>Liten sekund: <keycap>1</keycap></entry>
 <entry>Ren kvart: <keycap>2</keycap></entry>
 <entry>Stor sekst: <keycap>3</keycap></entry> 
 <entry>Liten none: <keycap>4</keycap></entry>
</row>
<row>
<entry>Stor sekund: <keycap>q</keycap></entry>
<entry>Forminsket kvint: <keycap>w</keycap></entry>
<entry>Liten septim: <keycap>e</keycap></entry>
<entry>Stor none: <keycap>r</keycap></entry>
</row>
<row>
<entry>Liten ters: <keycap>a</keycap></entry>
<entry>Ren kvint: <keycap>s</keycap></entry>
<entry>Stor septim: <keycap>d</keycap></entry>
<entry>Liten desim: <keycap>f</keycap></entry>
</row>
<row>
<entry>Stor ters: <keycap>z</keycap></entry>
<entry>Liten sekst: <keycap>x</keycap></entry>
<entry>Ren oktav: <keycap>c</keycap></entry>
<entry>Stor desim: <keycap>v</keycap></entry>
</row>
</tbody>
</tgroup>
</table>

